<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("ALTER TABLE `ufutx_s2_shop_order` CHANGE `shop_type` `shop_type` TINYINT(3) UNSIGNED NOT NULL DEFAULT '11' COMMENT 'h5批=11,h5个=12,app批=21,app个=22,mp批=31,mp个=32';");
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
};
